*{
    font-family: Tahoma, sans-serif;
}
div {
	margin: 0;
	overflow: hidden;
}

#main {
	width: 100%;
	min-width: 300px;
	height: auto;
	z-index: 100;
	margin: 0;
    position: relative;
}

#header{
	position: relative;
	height: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto auto;
    background-color: gainsboro;
}

#logo {
    grid-row: 1 / 3;
    height: auto%;
    width: 75%;
    max-width: 200px;
    display: block;
    margin-top: 3px;
    margin-left: 5px;
}

#login {
    grid-column: 4;
    grid-row: 1;
    text-align: right;
    margin-right: 19px;
    margin-bottom: 0px;
    
}

input[type=text] {
	float: right;
	padding: 5px;
	border: 1px solid black;
	margin-right: 16px;
    margin-bottom: 10px;
	font-size: 15px;
    grid-column: 4;
    grid-row: 2;
}

#middle {
    margin: auto;
    max-width: 50%;
    margin-top: 0em;
    margin-bottom: 2em;
    background-color: #CCEEFF;
    border: #ACE7FF solid 5px;
}

#profileBar {
    height: auto;
    display: grid;
    grid-template-columns: 85px 2fr;
    margin: auto;
    max-width: 50%;
    margin-bottom: 5px;
    margin-top: 2em;
    background-color: #CCEEFF;
    border: #ACE7FF solid 5px;
}

#smallProfile {
    height: auto;
    max-width: 95%;
}

#profileName2 {
    grid-column: 2;
}

.largePhoto {
    height: auto;
    width: 100%; 
}

.caption {
    margin: 0px; 
    font-size: 20px; 
}

#comments {
    margin: auto;
    max-width: 50%;
    margin-top: 0em;
    margin-bottom: 2em;
}

.commentPics {
    height: auto;
    width: 100%;
}

#disclaimer {
	height: 4em;
    background-color: lightgray;
}

#disclaimer p {
	text-align:center;
    margin: 20px;
    font-size: 12px;
}

a {
    text-decoration: none;
    color: black;
}


